<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_REF_LIST" version="">
  <row id="65BB8B3DF7AD4DE49FD7562A7C0FE3D5" trl="N">
    <value column="Name" isTrl="N" original="Update if exists, create if not">Acutalizar si existe, crear si no</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="AAB0B27758834B9BBFB3EE7E3CC12F19" trl="N">
    <value column="Name" isTrl="N" original="Append">Añadir al final</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="E29D7618999D4B9FBC865663AE0FBCFB" trl="N">
    <value column="Name" isTrl="N" original="Delete all rows and import new data">Borrar todo el contenido e importar nuevos datos</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
</compiereTrl>
